

    #barMobile
    {
    position: fixed;
    z-index:999;
    width: 70vw;
    top: 0;
    left: -70vw;
    background-color: #000;
    height: 100vh;
    } 
    
.toggleMenu 
{
   position: absolute;
   left: 100%;
   top: 0;
}

  
    

#nav-toggle {
    position: absolute;
    left: 18px;
    top: 22px;
    cursor: pointer;
    padding: 10px 35px 16px 0px;
}
